Image 01
profile-image

Radinware

A L
skrooge

Financial by willy9 91 comments

I use Skrooge both on my Ubuntu laptop and at office Windows. Unfortunately the KDE version is old, 1.2.0, and files are not compatible with current Ubuntu version 1.3.
How can µI find a solution to my prblem? How to compile for KDE win?
Thanks in advance,
Alain - May 02 2013